<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="@dimen/dp_55"
        android:layout_height="@dimen/report_ranking_item_height">

        <TextView
            android:id="@+id/tv_ranking_numbering"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="排序"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_13" />

        <ImageView
            android:id="@+id/iv_ranking_numbering"
            android:layout_width="@dimen/dp_22"
            android:layout_height="@dimen/dp_29"
            android:layout_centerInParent="true" />
    </RelativeLayout>

</LinearLayout>